<?php
	class UtypeModel {
		public function getUtypeOptions( $choose = true ) {
			$retval = array();
			if ($choose) $retval[""]=__("Choose");
			$retval["parttime"]=__("users_parttime");
			$retval["freelancer"]=__("users_freelancer");
			$retval["agency"]=__("users_agency");
			return $retval;
		}

	}


?>
